[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# DBLibLibraryName

Library to load when activating support

## Declaration

Source position: mssqlconn.pp line 169

`var DBLibLibraryName: string = DBLIBDLL;`

## Description

DBLibLibraryName is the name of the library to load when dynamically loading support for MS SQL or Sybase. It must be set before the first connection is made.